navig.graphics.extension
Prev | Chunking | Next

## navig.graphics.extension

navig.graphics.extension — Extension for navigational graphics

## Synopsis

    <xsl:param name="navig.graphics.extension">.gif</xsl:param>

## Description

Sets the filename extension to use on navigational graphics used in the headers and footers of chunked HTML.

Prev | Up | Next
navig.graphics | Home | navig.graphics.path